<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Internet" compressed="true">
   <topicref FeatureID="-1" href="OSS_HLP_BM_ADDBM.html" navtitle="Pridávanie záložiek"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_EDIT.html" navtitle="Úprava záložiek"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_MAIN.html" navtitle="Prehľadávanie záložiek"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW.html" navtitle="Prehľadávanie webu"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html" navtitle="Web v aplikáciách"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ADD.html" navtitle="Pridávanie kanálov"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html" navtitle="Články webových kanálov"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html" navtitle="Webové kanály"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_EDIT.html" navtitle="Úprava webových kanálov"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_MAIN.html" navtitle="Webové kanály a blogy"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html" navtitle="Nastavenia internetu"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html" navtitle="Všeobecné nastavenia"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html" navtitle="Nastavenia stránky"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html" navtitle="Nastavenia ochrany súkromia"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html" navtitle="Nastavenia webových kanálov"/>
</topics>